.hui{ background: #ececed; border: 1px solid #e1e1e1; width: 100%; height: auto; overflow: hidden; padding: 0 0 50px;}
#marqueedivcontrol{width:1200px; height:260px; overflow:hidden; margin: 0 auto; float:left;}
#marqueedivcontrol li{ float:left; overflow: hidden; width:295px; height:260px; margin-right:20px; text-align:center; transition:0.3s all 0s linear;}
#marqueedivcontrol li a{ display: block; overflow: hidden; width:293px; height:220px; border: 1px solid #ccc; text-align: center;}
#marqueedivcontrol  p{line-height:25px;  background:#eb2534;color:#fff;  padding-top:0px;  }



#marqueedivcontrol li img{ max-width:293px; height:220px; }
.cpgd{width:3150px;}

.title_bj{ background: url(../Image/font.png) no-repeat center bottom; text-align: center; color: #eb2534; font-size: 30px; font-weight: bold; padding: 30px 0 20px;}